## rust-memmem 0.1.1

=== debian/changelog ===
rust-memmem (0.1.1-1) unstable; urgency=medium

  * Package memmem 0.1.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 10 Oct 2024 17:22:54 -0300
