=== debian/control ===
Source: rust-memmem
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memmem]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memmem
X-Cargo-Crate: memmem
Rules-Requires-Root: no

Package: librust-memmem-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-memmem+default-dev (= ${binary:Version}),
 librust-memmem-0-dev (= ${binary:Version}),
 librust-memmem-0+default-dev (= ${binary:Version}),
 librust-memmem-0.1-dev (= ${binary:Version}),
 librust-memmem-0.1+default-dev (= ${binary:Version}),
 librust-memmem-0.1.1-dev (= ${binary:Version}),
 librust-memmem-0.1.1+default-dev (= ${binary:Version})
Description: Substring searching - Rust source code
 Source code for Debianized Rust crate "memmem"
