=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memmem 0.1.1 --all-targets --all-features
Features: test-name=rust-memmem:@
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmem 0.1.1 --all-targets
Features: test-name=librust-memmem-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmem 0.1.1 --all-targets --no-default-features
Features: test-name=librust-memmem-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
